@charset "shift-jis";
/* CSS Document */
a:hover img.pstbg_over {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

img {
	vertical-align:bottom;
}
.mar_b32{
	margin-bottom:32px;
}
.cont_wrapper {
	width:100%;
	background-color: #fafff2;
}
.ps_box900lr25 {
	clear: both;
	width: 900px;
	margin: 0 25px;
	text-align: center;
}
.psdrink_mt5 { margin-top: 5px; }
.psdrink_mt10 { margin-top: 10px; }

/* ------------------------------------------------------------
    drink_top_flash
-------------------------------------------------------------*/
#drink_topflash {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height: 270px;
	background:url(../img/drink_topbg.jpg) center top repeat-x;
}
#flash {
	width: 100%;
	height: 270px;
	margin: 0 auto;
	text-align: center;
}
#flash_img1 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: url(../img/drink_t_mainbg.jpg) center top no-repeat;
}
#flash_img {
	width: 950px;
	margin: 0 auto;
	text-align: center;
}

/* ------------------------------------------------------------
    drink contents_bg
-------------------------------------------------------------*/
#drink_bgcolor01 { width: 100%; background-color: #f7f0e8; }
#drink_bgcolor02 { width: 100%; background-color: #faf2f5; }
#drink_bgcolor03 { width: 100%; background-color: #FBF5E5; }
#drink_bgcolor04 { width: 100%; background-color: #f5faea; }
#drink_bgcolor05 { width: 100%; background-color: #fff5f7; }
#drink_bgcolor06 { width: 100%; background-color: #fcf2f5; }
#drink_bgcolor07 { width: 100%; background-color: #efe5e5; }
#drink_bgcolor08 { width: 100%; background-color: #fff7e1; }
#drink_bgcolor09 { width: 100%; background-color: #fae5e5; }
#drink_bgcolor10 { width: 100%; background-color: #ffefe5; }
#drink_bgcolor11 { width: 100%; background-color: #E5F5EF; }
#drink_bgcolor12 { width: 100%; background-color: #F7E1D9; }
#drink_bgcolor13 { width: 100%; background-color: #FFFAE5; }
#drink_bgcolor14 { width: 100%; background-color: #FAF5E5; }
#drink_bgcolor15 { width: 100%; background-color: #F3EEEC; }
#drink_bgcolor16 { width: 100%; background-color: #FAEFE5; }
#drink_bgcolor17 { width: 100%; background-color: #F1F2E9; }
#drink_bgcolor18 { width: 100%; background-color: #FFEFEA; }
#drink_bgcolor19 { width: 100%; background-color: #FCF7E9; }
#drink_bgcolor20 { width: 100%; background-color: #FAEAE7; }
#drink_bgcolor21 { width: 100%; background-color: #FAF3E6; }
#drink_bgcolor22 { width: 100%; background-color: #FFFAE5; }

/*-----------------------------------------
@
-----------------------------------------*/
#drink_topheader_bottom{
	width: 100%;
	padding: 10px 0;
	background-color: #660000;
}
#drink_topheader_bottom p {
	margin: 0 auto;
	width: 950px;
	color:#ffffff;
	font-size: 14px;
	line-height: 180%;
	letter-spacing: 0.1em;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 #drink_topheader_bottom p { letter-spacing: 0.1ex; }
}

#bnr_3d {
	width:500px;
	text-align:center;
	font-size:14px;
	line-height:140%;
}
#bnr_3d img {
	display: block;
	margin-bottom: 5px;
}


/*-----------------------------------------
@
-----------------------------------------*/
#drink_header{
	width:100%;
	height:90px;
	background:url(../img/header_bg.jpg) repeat-x;
}

#drink_header h1{
	width:100%;
	height:90px;
	text-align: center;
	background:url(../img/header_drink.jpg) center no-repeat;
}

#drink_contents{
	clear: both;
	width: 950px;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	line-height: 140%;
}

#drink_contents .contLeft{
	width:240px;
}
#drink_contents .contRight{
	width:560px;
}

#drink_contents .contLeft ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

#drink_contents .contLeft ul li{
	margin-bottom:1px;
	padding:0;
}

#drink_contents .contRight p {
	display:block;
	clear:right;
	width:560px;
	text-align:left;
	font-size:13px;
	font-weight:normal;
	line-height:200%;
	margin:10px 0 10px 0;
}
#drink_contents .contRight p span {
	font-weight:bold;
	font-size:15px;
}

.btn_drink{
	margin-top: 15px;
	padding-top: 15px;
	text-align: center;
	border-top: #C3ABA7 1px dotted;
}

#drink_swf{
	margin:0 75px;
	width:800px;
}
#drink_swf_and{
	margin:0 235px;
	width:480px;
}

#swf_caption{
	margin:10px auto;
	text-align:center;
	font-size:18px;
}
#swf_caption p{
	font-size:14px;
	margin-bottom:20px;
	margin-top: 5px;
}
#swf_caption .swf_capbtn {
	clear: both;
	margin-bottom: 30px;
}
.swf_capbtn_l {
	width: 470px;
	float: left;
	text-align: right;
}
.swf_capbtn_r {
	width: 470px;
	float: right;
	text-align: left;
}
#swf_caption_ip{
	margin:60px auto;
	text-align:center;
	font-size:60px;
}
#swf_caption_ip p{
	font-size:50px;
	margin:40px 0 40px 0;
}

/*#drink_trm {
	clear: both;
	width: 350px;
	height: 310px;
	background: url(../img/top_title_mimg.jpg) center top no-repeat;
	position: relative;
}
#drink_trm #drink_trmh4 {
	position: absolute;
	top: 290px;
	left: 0;
}
#drink_trm #drink_trmh4 h4 {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 140%;
}
#drink_trm #drink_trmh4 p {
	display: block;
	margin: 0;
	padding: 10px 0 0 0;
}
*/
#drink_topflash35 {
	display: block;
	clear: both;
	width: 350px;
	/*height: 310px;*/
	height: auto;
	/*background: url(../img/top_mov03_fla.jpg) center top no-repeat;
	position: relative;*/
}
#drink_topflash35 #drink_topfla35 {
	margin-top: 10px;
	/*position: absolute;
	top: 290px;
	left: 0;*/
}
#drink_topflash35 #drink_topfla35 h4 {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 140%;
}
#drink_topflash35 #drink_topfla35 p {
	display: block;
	margin: 0;
	padding: 10px 0 0 0;
}

/* ------------------------------------------------------------
    drink movie_pc navi
-------------------------------------------------------------*/
.btnavi_mov3 {
	clear: both;
	margin: 0 0 0 75px;
	text-align: center;
}
.btnavi_mov3 ul {
	width: 875px;
}
.btnavi_mov3 ul li {
	float: left;
}
.btnavi_mov3 ul li.btnavi_ml {
	margin-left: 25px;
}
.btnavi_mov3 ul li img.btnavi_over {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

.btnavi_mov2 {
	clear: both;
	margin: 0 0 0 210px;
}
.btnavi_mov2 ul {
	clear: both;
	width: 740px;
}
.btnavi_mov2 ul li {
	float: left;
}
.btnavi_mov2 ul li.btnavi_ml {
	margin-left: 10px;
}
.btnavi_mov2 ul li img.btnavi_over {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}


/*-----------------------------------------
2013.02.27ǋL
-----------------------------------------*/
#share_b table {
border: 1px solid #999;
padding: 3px 4px;
}

#share_b table img {
margin: 0 3px 0 0;
}

#drink_contents .end{
	color:#F00 ;
	font-size: 16px;
	line-height: 150%;
	margin: 100px auto 80px;
	padding: 50px 0;
	border: solid 1px #FF0000;
	width: 600px;
}

#drink_contents #swf_caption_ip .sp_end{
	color:#F00 ;
	font-size: 30px;
	line-height: 150%;
	margin:80px auto ;
	padding: 30px 0;
	border: solid 1px #FF0000;
	width: 620px;
}
